/* 
  schema.strings
  Hype

  Created by Ryan Nielsen on 2/11/13.
  Copyright (c) 2013 Tumult Inc. All rights reserved.
*/

"com_tumult_hype_sceneCount" = "Number of Scenes";
"com_tumult_hype_sceneCount.description" = "The number of scenes in the Hype document.";
"com_tumult_hype_sceneNames" = "Scene Names";
"com_tumult_hype_sceneNames.description" = "The names of all scenes in the Hype document.";
"com_tumult_hype_timelineNames" = "Timeline Names";
"com_tumult_hype_timelineNames.description" = "The names of all timelines in the Hype document.";
"com_tumult_hype_elementNames" = "Element Names";
"com_tumult_hype_elementNames.description" = "The names of all elements in the Hype document.";
"com_tumult_hype_resourceNames" = "Resource Names";
"com_tumult_hype_resourceNames.description" = "The names of all resources in the Hype document.";
